Sun, 18 Aug 2019 11:48:40 UTC

Information for RPM pcre-8.41-6.fc27.src.rpm

ID13086840
Namepcre
Version8.41
Release6.fc27
Epoch
Archsrc
SummaryPerl-compatible regular expression library
DescriptionPCRE, Perl-compatible regular expression, library has its own native API, but a set of wrapper functions that are based on the POSIX API are also supplied in the libpcreposix library. Note that this just provides a POSIX calling interface to PCRE: the regular expressions themselves still follow Perl syntax and semantics. This package provides support for strings in 8-bit and UTF-8 encodings. Detailed change log is provided by pcre-doc package.
Build Time2018-02-20 11:17:29 GMT
Size1604124
1bd2d90ba325a65493dc19c272d1bd18
LicenseBSD
Buildrootf27-build-11555202-860205
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
autoconf
automake
bash
coreutils
diffutils
gcc
gcc-c++
glibc-common
grep
libtool
make
readline-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 11 of 11
Name ascending sort Size
pcre-8.21-multilib.patch752
pcre-8.32-refused_spelling_terminated.patch1932
pcre-8.41-Change-pcregrep-linenumbers-and-counts-to-long-ints.patch4061
pcre-8.41-Fix-POSIX-API-bug-when-REG_STARTEND-is-used-with-a-n.patch1520
pcre-8.41-Fix-out-of-bounds-read-for-partial-matching-of-.-aga.patch1399
pcre-8.41-Fix-pcregrep-recursive-file-name-issue.patch1379
pcre-8.41-Fix-possible-memory-leak-introduced-in-previous-bug-.patch1058
pcre-8.41-Fix-wrong-first-character-when-a-backreference-with-.patch1857
pcre-8.41-fix_stack_estimator.patch798
pcre-8.41.tar.bz21561874
pcre.spec31407
Component of No Buildroots